/***************************************************************
Client: UC Berkeley Optometry
Developer: American Webmakers - America's Favorite Website Development Company!
Location: Dallas, TX (USA)
Website: http://americanwebmakers.com
Phone: (214) 930-7010 
****************************************************************/

@charset "utf-8";

/**** GLOBAL STYLES ****/

body {
font-family: Ubuntu, Verdana, Helvetica, sans-serif;
background: #003366 url(../images/background.jpg) top center no-repeat;
margin: 15px auto 25px auto;
}

br.spacer {
margin-bottom: 5px;
}

/* MISC TOP-BOTTOM SPACING */

.first {
margin-top: -10px;
}

.last {
margin-bottom: 20px;
}


/* VARIOUS TEXT COLORS */

span.text-red {
color: #cc0000;
}

span.text-gold {
color: #ffb81d;
}

span.text-gold2 {
color: #ffc82e;
}

/* DROPDOWN SELECT BOXES - FORMS */
select {
border: 1px solid #003d75;
}

input,button,select,textarea {
font-family: Ubuntu, Verdana, Helvetica, sans-serif;
}


/**** HR STYLING ****/

span.ucbsoHr-red {
display: block;
border-bottom: 1px solid #e90000;
margin: 10px auto;
padding: 0;
}

span.ucbsoHr-purple {
display: block;
border-bottom: 1px solid #384d89;
margin: 10px auto;
padding: 0;
}

span.ucbsoHr-yellow {
display: block;
border-bottom: 1px solid #e4b023;
margin: 10px auto;
padding: 0;
}

span.ucbsoHr-green {
display: block;
border-bottom: 1px solid #98af81;
margin: 10px auto;
padding: 0;
}

span.ucbsoHr-gray {
display: block;
border-bottom: 1px solid #ddd;
-webkit-box-shadow: 0px 0px 1px 0px #fff; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 1px 0px #fff; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
margin: 25px auto 20px auto;
padding: 0;
}


/**** VARIOUS BUTTONS ****/

.btn-primary {
color: #fff;
text-shadow: 0 1px 1px rgba(0, 38, 73, 0.90);
background-color: #444;
background-image: -moz-linear-gradient(top, #026fd2, #002649);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#026fd2), to(#002649));
background-image: -webkit-linear-gradient(top, #026fd2, #002649);
background-image: -o-linear-gradient(top, #026fd2, #002649);
background-image: linear-gradient(to bottom, #026fd2, #002649);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#026fd2', endColorstr='#002649', GradientType=0);
border-color: #015bb6 #015bb6 #003366;
border-color: rgba(0, 38, 73, 0.1) rgba(0, 38, 73, 0.1) rgba(0, 38, 73, 0.25);
*background-color: #002649;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

-webkit-box-shadow: 0px 0px 5px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 5px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
color: #fff;
background-color: #002649;
*background-color: #026fd2;
}

.btn-primary:active,
.btn-primary.active {
background-color: #026fd2 \9;
}

.btn-large {
padding: 9px 14px;
font-size: 16px;
line-height: normal;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


/**** LOGO ****/

header img.logo {
margin: 0 0 30px 35px;
padding: 0;
}


/**** DATE & YEAR - TOP ****/

.hd-date {
font-family: Ubuntu, Verdana, Helvetica, sans-serif;
color: #fff;
float: right;
margin: 0 0 0 0;
}


/**** SEARCH - TOP ****/

.search {
background: none;
float: right;
clear: both;
margin: 25px 0 0 0;
}

.searchbox {
box-shadow: 0px 0px 10px rgba(142, 142, 140, 0.9) inset;
}

input.search-query {
border-radius: 0px 0px 0px 0px;
margin-bottom: 0;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #fff;
border: 1px solid #8e8e8c;
box-shadow: 0px 0px 15px rgba(142, 142, 140, 0.3) inset;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
border-radius: 0px 0px 0px 0px;
color: #444;
}

/* SEARCH BUTTON */

button .button .searchBox .btn .btn-primary {
background-color: #ffb81d;
color: #002649;
}

/***** TOP STAFF LOGIN *****/

nav.staffLogin {
float: right;
margin-right: 175px;
}

nav.staffLogin ul li a {
color: #fff;
}

nav.staffLogin ul li a:hover {
color: #ccc;
background: none;
}

.loginPage .login-description {
margin-top: -10px;
margin-bottom: 25px;
}


/**** MAIN NAV ****/

nav {
font-family: Tienne, Georgia, 'Times New Roman', serif;
}

nav.navbar .navbar-inner {
margin: 0 0px 0 0px;
padding: 0;
}

.navbar-inner {
min-height: 50px;
padding-left: 20px;
padding-right: 20px;
background: #ffcd61; /* Old browsers */
background: -moz-linear-gradient(top,  #ffcd61 0%, #ffcd61 50%, #ffb81d 50%, #ffb81d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcd61), color-stop(50%,#ffcd61), color-stop(50%,#ffb81d), color-stop(100%,#ffb81d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffcd61 0%,#ffcd61 50%,#ffb81d 50%,#ffb81d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffcd61 0%,#ffcd61 50%,#ffb81d 50%,#ffb81d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffcd61 0%,#ffcd61 50%,#ffb81d 50%,#ffb81d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffcd61 0%,#ffcd61 50%,#ffb81d 50%,#ffb81d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd61', endColorstr='#ffb81d',GradientType=0 ); /* IE6-9 */
border: 1px solid #ffb81d;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0px 0px 10px 0px #222;
-moz-box-shadow: 0px 0px 10px 0px #222;
box-shadow: 0px 0px 10px 0px #222;
}

.navbar .nav > li > a {
font-size: 1.2em;
line-height: 1.5em;
font-weight: 700;
padding: 10px 10px 10px;
color: #000066;
text-decoration: none;
text-shadow: 1px 1px 1px #fff;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
color: #0158ae;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
color: #ffc82e;
text-decoration: none;
background-color: #003366;
-webkit-box-shadow: inset 0 3px 8px rgba(255, 255, 255, 0.125);
-moz-box-shadow: inset 0 3px 8px rgba(255, 255, 255, 0.125);
box-shadow: inset 0 3px 8px rgba(255, 255, 255, 0.125);
text-shadow: 1px 1px 0px #000;
}

/* DROPDOWNS */

nav .nav-child {
position: absolute;
top: 80%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
list-style: none;
background-color: #002649;
border: 1px solid #003d75;
border: 1px solid rgba(0,61,117,0.9);
*border-right-width: 2px;
*border-bottom-width: 2px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0px 0px 10px 0px #222;
-moz-box-shadow: 0px 0px 10px 0px #222;
box-shadow: 0px 0px 10px 0px #222;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}

nav .nav-child.pull-right {
right: 0;
left: auto;
}

nav .nav-child .divider {
*width: 100%;
height: 1px;
margin: 8px 1px;
*margin: -5px 0 5px;
overflow: hidden;
background-color: #e5e5e5;
border-bottom: 1px solid #fff;
}

nav .nav-child a {
display: block;
padding: 3px 20px;
clear: both;
font-size: 13px;
font-weight: normal;
line-height: 18px;
color: #ffc82e;
white-space: nowrap;
}

nav .nav > li {
position: relative;
}

nav .nav > li:hover > .nav-child,
nav .nav > li > a:focus + .nav-child {
display: block;
}

nav .nav-child:before {
position: absolute;
top: -7px;
left: 9px;
display: inline-block;
border-right: 7px solid transparent;
border-bottom: 7px solid #002649;
border-left: 7px solid transparent;
border-bottom-color: rgba(0,0,0,0.2);
content: '';
}

nav .nav-child:after {
position: absolute;
top: -6px;
left: 10px;
display: inline-block;
border-right: 6px solid transparent;
border-bottom: 6px solid #002649;
border-left: 6px solid transparent;
content: '';
}

nav .nav-child li > a:hover,
nav .nav-child li > a:focus,
nav .nav-child:hover > a {
text-decoration: none;
color: #000;
background-color: #ffb81d;
background-image: -moz-linear-gradient(top,#ffc82e,#946602);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffc82e),to(#946602));
background-image: -webkit-linear-gradient(top,#ffc82e,#946602);
background-image: -o-linear-gradient(top,#ffc82e,#946602);
background-image: linear-gradient(to bottom,#ffc82e,#946602);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffc82e', endColorstr='#ff946602', GradientType=0);
}


/**** SIDEBAR MENU ****/

.sidebarMenu {
font-family: Tienne, Georgia, 'Times New Roman', serif;
background: #ffcd61; /* Old browsers */
background: -moz-linear-gradient(top,  #ffcd61 0%, #ffcd61 5%, #ffb81d 5%, #ffb81d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcd61), color-stop(5%,#ffcd61), color-stop(5%,#ffb81d), color-stop(100%,#ffb81d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffcd61 0%,#ffcd61 5%,#ffb81d 5%,#ffb81d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffcd61 0%,#ffcd61 5%,#ffb81d 5%,#ffb81d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffcd61 0%,#ffcd61 5%,#ffb81d 5%,#ffb81d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffcd61 0%,#ffcd61 5%,#ffb81d 5%,#ffb81d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd61', endColorstr='#ffb81d',GradientType=0 ); /* IE6-9 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
margin: 0;
padding: 10px 0px;
}

.sidebarMenu h2 {
color: #002649;
letter-spacing: -1px;
padding-left: 15px;
}

.sidebarMenu .nav-pills > li > a {
color: #fff;
font-size: 1.2em;
line-height: 1.5em;
background: #026fd2; /* Old browsers */
background: -moz-linear-gradient(top,  #026fd2 0%, #002649 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#026fd2), color-stop(100%,#002649)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #026fd2 0%,#002649 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #026fd2 0%,#002649 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #026fd2 0%,#002649 100%); /* IE10+ */
background: linear-gradient(to bottom,  #026fd2 0%,#002649 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026fd2', endColorstr='#002649',GradientType=0 ); /* IE6-9 */
text-shadow: 1px 1px 0px #002046;
padding: 10px 15px;
margin-top: 0px;
margin-bottom: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.sidebarMenu .nav-pills > li > a:hover {
background: #9b9bfe; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliOWJmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwMjA0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDIwNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #9b9bfe 0%, #002046 80%, #002046 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b9bfe), color-stop(80%,#002046), color-stop(100%,#002046)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9b9bfe 0%,#002046 80%,#002046 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b9bfe', endColorstr='#ff002046',GradientType=0 ); /* IE6-8 */
}

.sidebarMenu .nav-pills > .active > a,
.sidebarMenu .nav-pills > .active > a:hover {
color: #002649;
background: #ffc82e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc82e 0%, #6a4901 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc82e), color-stop(100%,#6a4901)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc82e 0%,#6a4901 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc82e 0%,#6a4901 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc82e 0%,#6a4901 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc82e 0%,#6a4901 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc82e', endColorstr='#6a4901',GradientType=0 ); /* IE6-9 */
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.40);
}


/* CHILDREN */

.sidebarMenu .nav-child a {
font-size: 1.2em;
color: #002046;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.60);
padding-left: 25px;
}

.sidebarMenu .nav-child li:first-child {
margin-top: 10px;
}

.sidebarMenu .nav-child li:last-child {
margin-bottom: 10px;
}

.sidebarMenu .nav-child a:hover {
color: #0080ff;
text-decoration: none;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.90);
}

.sidebarMenu .nav-child li.current a {
color: #90670c;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.60);
}


/**** BREADCRUMBS ****/

.breadcrumb {
background-color: transparent;
  background-color: rgba(255,255,255,0.1);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.breadcrumb li {
color: #ffc82e;
  text-shadow: 1px 1px 0 #000;
}

.breadcrumb .divider {
  padding: 0 5px;
  color: #fff;
}

.breadcrumb li a {
color: #fff;
}

.breadcrumb li a:hover {
color: #ccc;
text-decoration: none;
}

.breadcrumb .active {
  color: #ffc82e;
}


/**** BREADCRUMBS ALTERNATIVE for HIDDEN MENU ITEMS ****/

.breadcrumbsAlt {
background-color: transparent;
background-color: rgba(255,255,255,0.1);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
line-height: 2.5em;
margin-bottom: 20px;
}

.breadcrumbsAlt p {
color: #ffc82e;
text-shadow: 1px 1px 0 #000;
padding-left: 15px;
}

.breadcrumbsAlt .divider {
padding: 0 5px;
color: #fff;
}

.breadcrumbsAlt a {
color: #fff;
}

.breadcrumbsAlt a:hover {
color: #ccc;
text-decoration: none;
}

.breadcrumbsAlt .active {
  color: #ffc82e;
}


/*** SLIDESHOW ****/

.slideshow {
margin-top: 10px;
margin-bottom: 20px;
padding: 0;
}


/**** HOME SIDEBAR MENU ****/

.homeSidebarMenu {
margin-top: 0px;
padding: 0;
}

.moduletable a.homeSidebarMenuLink {
display: block;
text-decoration: none;

background: #026fd2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNmZkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzAwMjY0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI2NDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #026fd2 0%, #002649 60%, #002649 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#026fd2), color-stop(60%,#002649), color-stop(100%,#002649)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #026fd2 0%,#002649 60%,#002649 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #026fd2 0%,#002649 60%,#002649 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #026fd2 0%,#002649 60%,#002649 100%); /* IE10+ */
background: linear-gradient(to bottom,  #026fd2 0%,#002649 60%,#002649 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff026fd2', endColorstr='#ff002649',GradientType=0 ); /* IE6-8 */

-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */

margin-bottom: 20px;
}

.moduletable a.homeSidebarMenuLink:hover {
background: #9b9bfe; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliOWJmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwMjA0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDIwNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #9b9bfe 0%, #002046 80%, #002046 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b9bfe), color-stop(80%,#002046), color-stop(100%,#002046)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9b9bfe 0%,#002046 80%,#002046 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b9bfe', endColorstr='#ff002046',GradientType=0 ); /* IE6-8 */
}

.moduletable a.homeSidebarMenuLink h2 {
font-family: Tienne, Georgia, 'Times New Roman', serif;
font-size: 1.5em;
font-weight: 700;
color: #fff;
text-transform: uppercase;
text-shadow: 1px 1px 0px #000; /* Chrome, Firefox 3.5+, IE 10+, Opera 9+, Safari 1+ */
padding: 10px 20px 0 20px;
}

.moduletable a.homeSidebarMenuLink p {
font-family: Tienne, Georgia, 'Times New Roman', serif;
font-size: .9em;
font-weight: 400;
font-style: italic;
color: #cdcdcd;
text-shadow: 1px 1px 0px #000; /* Chrome, Firefox 3.5+, IE 10+, Opera 9+, Safari 1+ */
margin-top: -15px;
padding: 0 0 20px 20px;
}


/**** MODULE BOTTOM1 STYLING ****/

.moduletable .bottom1 {
background: #9b9bfe; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliOWJmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwMjA0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDIwNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #9b9bfe 0%, #002046 80%, #002046 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b9bfe), color-stop(80%,#002046), color-stop(100%,#002046)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9b9bfe 0%,#002046 80%,#002046 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9b9bfe 0%,#002046 80%,#002046 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b9bfe', endColorstr='#ff002046',GradientType=0 ); /* IE6-8 */

-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */

min-height: 260px;
}

.moduletable .bottom1 h2 {
font-size: 2em;
font-weight: 700;
color: #fff;
text-shadow: none;
padding: 20px 0 0 20px;
}

.moduletable .bottom1 p {
font-weight: 400;
color: #fff;
line-height: 1.7em;
padding: 0 20px 30px 20px;
}

.moduletable .bottom1 .btn {
margin-top: 15px;
}


/**** MODULE BOTTOM2 STYLING ****/

.moduletable .bottom2 {
background: #ffb81d; /* Old browsers */
background: -moz-linear-gradient(top,  #ffb81d 0%, #ffb81d 10%, #503a09 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb81d), color-stop(10%,#ffb81d), color-stop(100%,#503a09)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffb81d 0%,#ffb81d 10%,#503a09 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffb81d 0%,#ffb81d 10%,#503a09 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffb81d 0%,#ffb81d 10%,#503a09 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffb81d 0%,#ffb81d 10%,#503a09 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb81d', endColorstr='#503a09',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */

min-height: 260px;
}

.moduletable .bottom2 h2 {
font-size: 2em;
font-weight: 700;
color: #002649;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.60);
padding: 20px 0 0 20px;
}

.moduletable .bottom2 p {
font-weight: 400;
color: #002649;
line-height: 1.7em;
padding: 0 20px 30px 20px;
}

.moduletable .bottom2 .btn {
margin-top: 15px;
}


/**** MODULE BOTTOM3 STYLING ****/

.moduletable .bottom3 {
background: #cc0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzdlMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #cc0000 0%, #7e0000 80%, #7e0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(80%,#7e0000), color-stop(100%,#7e0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc0000 0%,#7e0000 80%,#7e0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc0000 0%,#7e0000 80%,#7e0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc0000 0%,#7e0000 80%,#7e0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cc0000 0%,#7e0000 80%,#7e0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc0000', endColorstr='#ff7e0000',GradientType=0 ); /* IE6-8 */

-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */

min-height: 260px;
}

.moduletable .bottom3 h2 {
font-size: 2em;
font-weight: 700;
color: #fff;
text-shadow: none;
padding: 20px 0 0 20px;
}

.moduletable .bottom3 p {
font-weight: 400;
color: #fff;
line-height: 1.7em;
padding: 0 20px 30px 20px;
}

.moduletable .bottom3 .btn {
margin-top: 15px;
}

/**** MODULE BOTTOM3 STYLING ****/

.moduletable .bottomGreen {
background: #98af81; /* Old browsers */
background: -moz-linear-gradient(top,  #98af81 0%, #98af81 10%, #2c3423 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98af81), color-stop(10%,#98af81), color-stop(100%,#2c3423)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #98af81 0%,#98af81 10%,#2c3423 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #98af81 0%,#98af81 10%,#2c3423 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #98af81 0%,#98af81 10%,#2c3423 100%); /* IE10+ */
background: linear-gradient(to bottom,  #98af81 0%,#98af81 10%,#2c3423 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98af81', endColorstr='#2c3423',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */

min-height: 260px;
}

.moduletable .bottomGreen h2 {
font-size: 2em;
font-weight: 700;
color: #fff;
text-shadow: none;
padding: 20px 0 0 20px;
}

.moduletable .bottomGreen p {
font-weight: 400;
color: #fff;
line-height: 1.7em;
padding: 0 20px 30px 20px;
}

.moduletable .bottomGreen .btn {
margin-top: 15px;
}

/***** MISC MODULE STYLING *****/

.nonMenuModule {
margin-top: 3px;
}

.bottom3 .nonMenuModule p {
font-weight: 400;
color: #fff;
line-height: 1.7em;
padding: 20px;
}

.nonMenuModule h3.sidebarMenu {
color: #002649;
letter-spacing: -1px;
margin-top: -3px;
padding-left: 15px;
}


/**** SEARCH PAGE ****/

.highlight {
background-color:#ffc82e;
}

h2#searchResultsHeader {
font-family: Tienne, Georgia, 'Times New Roman', serif;
font-weight: 700;
font-size: 2.5em;
letter-spacing: -1px;
color: #002046;
text-shadow: 1px 1px 0px #fff;
border-bottom: 2px solid #002046;
padding-bottom: 0.3em;
margin-bottom: 1em;
}


/**** MAIN CONTENT AREA ****/

.item-page, .blog, .category-list, .blog-featured, .contact-category, #xmap, 
.categories-list, .login, .registration, .searchPage  {
background: #fff url(../images/content_bg.jpg) repeat;
padding: 25px;
-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}

.item-page .page-header h2 {
font-family: Tienne, Georgia, 'Times New Roman', serif;
font-weight: 700;
font-size: 2.5em;
letter-spacing: -1px;
color: #002046;
text-shadow: 1px 1px 0px #fff;
margin-bottom: 0.5em;
}

.page-header {
border-bottom: 2px solid #002046;
margin-bottom: 35px;
}

.item-page h1, h2, h3 {
color: #002046;
text-shadow: 1px 1px 0px #fff;
}

.item-page h3 {
font-size: 1.3em;
margin-top: 0;
margin-bottom: 0;
}

.item-page h4, h5 {
color: #222;
margin-bottom: 20px;
}

.item-page p {
color: #222;
line-height: 1.8em;
text-shadow: 1px 1px 0px #fff;
}

.item-page p.lastP {
margin-bottom: 25px;
}

.item-page  p.lead {
color: #000066;
}

.item-page img {
margin: 0 20px 5px 0;
}

.item-page img.altImage {
margin: 0 0 5px 10px;
}

.item-page img.noMargin {
margin: 0;
}

.item-page img.thumb {
margin: 0;
}

.item-page .imageText {
text-align: center;
color: #604201;
}

.item-page p.galleryText {
color: #fff;
text-shadow: none;
}

.item-page .lightbox-content img {
margin: 0;
}

.item-page ul {
margin-top: 0;
margin-bottom: 1.7em;
}

.item-page ul.thumbnails {
margin-top: 1.7em;
margin-bottom: 0;
}


/**** ACCORDIONS ****/

.accordion-heading {
background: #026fd2; /* Old browsers */
background: -moz-linear-gradient(top,  #026fd2 0%, #002649 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#026fd2), color-stop(100%,#002649)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #026fd2 0%,#002649 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #026fd2 0%,#002649 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #026fd2 0%,#002649 100%); /* IE10+ */
background: linear-gradient(to bottom,  #026fd2 0%,#002649 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026fd2', endColorstr='#002649',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 0px 5px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 5px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
border-bottom: 0;
}

.accordion-heading:hover {
background: #ffc82e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc82e 0%, #6a4901 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc82e), color-stop(100%,#6a4901)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc82e 0%,#6a4901 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc82e 0%,#6a4901 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc82e 0%,#6a4901 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc82e 0%,#6a4901 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc82e', endColorstr='#6a4901',GradientType=0 ); /* IE6-9 */
}

.accordion-heading .accordion-toggle {
display: block;
padding: 10px 15px;
}

.accordion-toggle {
color: #fff;
text-shadow: 1px 1px 0px rgba(34, 34, 34, 0.60);
cursor: pointer;
}

.accordion-toggle:hover {
color: #000;
cursor: pointer;
text-decoration: none;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.80);
}

.accordion-inner {
background: #efefef;
padding: 9px 15px;
border: 1px solid #ccc;
margin-bottom: 5px;
}



/**** FOOTER HOME ****/

.footerHome {
margin-top: 5px;
}

.footerHome p {
color: #fff;
text-align: center;
}

.footerHome .hd-date {
float: none;
}

.footerHome img#facebook {
margin-right: 10px;
}

span#webmakersCredit {
font-size: .8em;
color: #cdcdcd;
}

span#webmakersCredit a:link {
color: #cdcdcd;
text-decoration: none;
}

span#webmakersCredit a:visited {
color: #cdcdcd;
}

span#webmakersCredit a:hover {
color: #ffc82e;
}

span#webmakersCredit a:active {
color: #cdcdcd;
}


/**** FOOTER INTERIOR PAGES ****/

.footer-int {
margin: 15px auto 0 auto;
}

.footer-int p {
color: #fff;
text-align: center;
}

.footer-int .hd-date {
float: none;
}

.footer-int img#facebook {
margin-right: 10px;
}

.footer-int span#webmakersCredit {
font-size: .8em;
color: #cdcdcd;
}

.footer-int span#webmakersCredit a:link {
color: #cdcdcd;
text-decoration: none;
}

.footer-int span#webmakersCredit a:visited {
color: #cdcdcd;
}

.footer-int span#webmakersCredit a:hover {
color: #ffc82e;
}

.footer-int span#webmakersCredit a:active {
color: #cdcdcd;
}



/***** CONTACT FORM *****/

.jsn-master .jsn-bootstrap .form-actions {
text-align: left;
}

.jsn-master .jsn-text-center {
    display: none;
}

.jsn-master .btn-toolbar button[type="submit"] {
padding: 0.5em 2em;
}


/***** TANG ONLINE APPOINTMENT FORM *****/

.jsn-master .controls h3 {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
font-weight: bold;
line-height: 20px;
}


/***** UCBSO ONLINE APPOINTMENTS *****/

#sv_apptpro_request_gad input#name, input#phone, input#email, input#user_field0_value {
width: 75%;
}

#sv_apptpro_request_gad td.sv_apptpro_request_label {
width: 15%;
}

#sv_apptpro_request_gad textarea#user_field6_value {
width: 75%;
}

#sv_apptpro_request_gad .sv_gad_container_table {
background: #f7f7f7;
border: 3px solid #003366;
}

#sv_apptpro_request_gad input#submit {
color: #fff;
text-shadow: 0 1px 1px rgba(0, 38, 73, 0.90);
padding: 10px 15px;
margin-left: 0;
background-color: #444;
background-image: -moz-linear-gradient(top, #026fd2, #002649);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#026fd2), to(#002649));
background-image: -webkit-linear-gradient(top, #026fd2, #002649);
background-image: -o-linear-gradient(top, #026fd2, #002649);
background-image: linear-gradient(to bottom, #026fd2, #002649);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#026fd2', endColorstr='#002649', GradientType=0);
border-color: #015bb6 #015bb6 #003366;
border-color: rgba(0, 38, 73, 0.1) rgba(0, 38, 73, 0.1) rgba(0, 38, 73, 0.25);
*background-color: #002649;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

-webkit-box-shadow: 0px 0px 5px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 5px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}

#sv_apptpro_request_gad table.sv_apptpro_request_cancel_row {
background: #ffc82e;
border: 1px solid #de9901;
margin: 10px 0 5px -350px;
}

#sv_apptpro_front_desk {
background: #fff url(../images/content_bg.jpg) repeat;
border-color: none;
border-width: 0;
max-width: 820px;
padding:25px;
-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}

form#formRequestBody, #sv_apptpro_fe_detail {
background: #fff url(../images/content_bg.jpg) repeat;
border-color: none;
border-width: 0;
max-width: 820px;
padding:25px;
-webkit-box-shadow: 0px 0px 10px 0px #222; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 10px 0px #222; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}






